VCFINFO2QUAL(1)

NAME

vcfinfo2qual

SYNOPSIS

vcfinfo2qual [key] [vcf_file]

DESCRIPTION

Sets QUAL from info field tag keyed by [key]. The VCF file may be omitted and read from stdin. The average of the field is used if it contains multiple values.

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2025 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2025 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.